﻿ @charset "utf-8";
@font-face {
	font-family: 'Conv_bebas';
	src: url('../fonts/bebas.eot');
	src: local('☺'), url('../fonts/bebas.woff') format('woff'), url('../fonts/bebas.ttf') format('truetype'), url('../fonts/bebas.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'Serpentine';
	src: url('../fonts/Serpentine.ttf');
	src: local('â˜º'), url('../fonts/Serpentine.html') format('woff'), url('../fonts/Serpentine.ttf') format('truetype'), url('../fonts/Serpentine-2.html') format('svg');
	font-weight: bold;
	font-style: normal;
}
img { border:none;}
body {margin: 0px;padding: 0px;	background-color: #e5e3e3;background-image: url(../images/bg.png); background-repeat: no-repeat;background-position: left top;}
.wrapper { margin: 0px;	padding: 0px; width: 100%;}
.header { background-image: url(../images/headerbg.png); background-repeat:repeat-x;	height: 180px;	width: 100%; margin: 0px; padding: 0px;}
.header-middle {margin: auto;width: 995px;	height: 180px;}
.logo {float: left;	height: 100px;width: 221px;	margin: 0px;padding: 0px;}
.logo img { margin:0 0 0 5px;}
.support {float: right;	idth: 200px;height: 100px;	margin: 0px;padding: 0px;}
.support-text {	height: 100px; width: 220px; float: left; margin: 0px; padding: 0px;}
.support-img {float: right;	width: 60px; }
.support-img img {	margin-top: 28px;}
.support-text p {font-family: Arial, Helvetica, sans-serif;	font-size: 12px;font-weight: bold;	color: #FFFFFF;	margin: 0px;padding:32px 16px 0 16px;line-height: 15px;}
.support-text span {font-family: Arial, Helvetica, sans-serif;font-size: 11px;font-weight: bold;color: #79ac36;	padding: 0px;margin-top: 6px;	margin-right: 0px;	margin-bottom: 0px;	margin-left: 15px;}
.cl {	clear: both;}
.menu {	float: right;height: 60px; width: 489px; cursor:pointer; margin: 0px 0;}
.menu ul {list-style-type: none;   margin: 0;    padding: 15px 0 0 5px; }
.menu li { color: #333432;float: left;font-family: 'Conv_bebas';font-size: 16px; padding:22px 15px 0 15px; text-align: center; word-spacing:2.5px; }
.selected {	 border-radius: 0 0 5px 5px; height: 34px;margin: 0px;padding: 0px;	width:103px; position: relative;  z-index: -1; background-position: 10px 13px; -moz-border-radius: 0 0 5px 5px;-webkit-border-radius: 0 0 5px 5px; -khtml-border-radius: 0 0 5px 5px; background-color:#79ac36;}
.selected a {	color: #FFFFFF!important;	text-decoration: none !important; display:block;}
.menu a {color: #333432;text-decoration: none; display:block;}
.banner {margin: 0px;padding: 0px;width: 100%;}
.slider_bg {margin: auto;width: 995px;background-image: url(../images/sliderbg.png);background-repeat: no-repeat;height: 439px;}
.leftslider {float: left;width: 675px;}
.leftslider img {margin-top: 10px;margin-left: 10px; border:none;}
.rightslider {width: 320px;	float: right;margin: 0px;padding: 0px;}
.rightslider h1 {font-family: 'Conv_bebas';font-size: 30px;	color: #FFFFFF;	padding: 0px;margin-top: 50px;margin-left: 30px;font-style: normal;}
.rightslider span {	color: #403939;}
.rightslider h6 {font-family: "Century Gothic";	font-size: 20px;color: #FFFFFF;	font-weight: bold;	padding: 0px;margin-top: 10px;	margin-right: 0px;margin-bottom: 5px;	margin-left: 30px;}
.rightslider p {font-family: "Century Gothic";font-size: 18px;color: #000000;font-weight: bold;	margin: 0px;padding-top: 10px;padding-right: 10px;	padding-bottom: 0px;padding-left: 30px;}
.maincontainer {margin: 0px;padding: 0px;width: 100%;}
.maincont-middle {	margin: auto;padding: 0px;width: 995px;}
.leftcontainer {float: left;width: 308px;margin: 0px;	padding: 0px;height: auto;	border: 1px solid #79ac36; height: 670px;}
.queryform {background-image: url("../images/formtop-bg.png");  background-position: center top;   background-repeat: no-repeat;  height: 37px;    left: 22px;  padding: 5px 0; position: relative;  top: -14px;  width: 249px;}
.queryform h3 {
    color: #FFFFFF;
    font-family: 'Conv_bebas';
    font-size: 20px;
    margin: 0;
    padding: 0;
    text-align: center;
	word-spacing:4.5px;
}
.middle {margin: 0px;	padding: 0px;	height: auto;width: 291px;}
#requestform {margin: 0px;padding: 0px;	height: 0px;width: 291px;}
#requestform p {color: #0F100F;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    margin: 0;
    padding: 10px 0 5px 5px;
    width: 120px;}
/*#select {	background-color: transparent;  background-image: url("../images/title.png");  background-repeat: no-repeat; height: 20px; margin: 5px 10px 5px 5px;width: 180px; border: 1px solid #656565;}*/
#select {background-color: #DFDEDD;
    background-repeat: no-repeat;
    border: 1px solid #656565;
    height: 20px;
    margin: 5px 0 5px -5px;
    width: 180px;}
/*#name {background-color: transparent;
    background-image: url(../images/title.png);
    background-repeat: no-repeat;
    border-style: none;
    height: 20px;
    margin: 5px 0 5px -6px;
    width: 181px;}*/
#requestform strong {font-family: 'Conv_bebas';font-size: 16px;color: #79ac36;	font-weight: normal;	text-decoration: underline;	margin-top: 5px;	margin-left: 10px;	margin-bottom: 5px;}
#requestform em {font-family: Arial, Helvetica, sans-serif;	font-size: 12px;font-style: normal;	font-weight: bold;	color: #000000;	padding: 0px;	margin-top: 2px;margin-right: 0px;	margin-bottom: 0px;	margin-left: 5px;}
#textarea {	width: 180px;height: 50px;margin-top: 5px;	margin-right: 10px;	margin-bottom: 5px;	margin-left: -7px;background-color: transparent;	background-image: url(../images/textara.png);background-repeat: no-repeat;border-top-style: none;border-right-style: none;border-bottom-style: none;	border-left-style: none;}
.rightcontainer {float: right;width: 680px;	margin: 0px;padding: 0px;}
.welcome {margin: 0px;padding: 0px;	width: 680px;}

.welcome h1 {
    color: #79AC36;
    font-family: 'Conv_bebas' !important;
    font-size: 25px;
    font-weight: normal;
    margin: 8px 0 0;
    padding: 0;
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.5);
    text-transform: uppercase;
}
.welcome p {font-family: Arial, Helvetica, sans-serif;	font-size: 12px;color: #000000;	line-height: 18px;text-align: justify; padding-top: 2px;	padding-right: 10px;padding-bottom: 0px;padding-left: 5px;}
.services {	width: 680px;padding: 0px;height: auto;	margin-top: 10px;	margin-right: 0px;	margin-bottom: 0px;	margin-left: 0px;}
.servicelink {	margin: 0px;padding: 0px;width: 680px;}
.servicelink ul {list-style-type: none;	margin: 0px; padding: 0 0 0 20px;}
.servicelink li {
    background-image: url("../images/greenbtn.png");
    background-position: 10px center;
    background-repeat: no-repeat;
    color: #000000;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: bold;
    padding: 15px 10px;
    text-align: center;
    width: 186px;
}

.servicelink a {
    color: #000000;
    text-decoration: none;
}
.rightcontainer h1 {font-family: 'Conv_bebas';	font-size: 25px;font-weight: normal;color: #79AC36;	padding: 0px;margin-top: 3px;	margin-right: 0px;margin-bottom: 0px;	margin-left: 30px;}
.itsupport {padding: 0px;width: 680px;	margin-top: 10px;	margin-right: 0px;margin-bottom: 0px;margin-left: 0px;}
.itcustomer {float: left;
    margin: 0 0 0 25px;
    padding: 0;
    width: 252px;}
.itcustomer h2 {font-family: 'Conv_bebas';	font-size: 18px;padding: 0px;color: #1e1a1a;margin-top: 2px;margin-right: 0px;margin-bottom: 0px;	margin-left: 10px;}
.itcustomer p {	font-family: Arial, Helvetica, sans-serif;margin: 0px;padding-top: 2px;	padding-right: 5px;	padding-bottom: 0px;	padding-left: 5px;text-align: justify;white-space: normal;font-size: 12px;color: #1e1a1a;	line-height: 19px;}
.computerrepair {float: left;
    margin: 0 0 0 10px;
    padding: 0;
    width: 310px;}
.computerrepair img {margin-top: 0px;margin-left: 0px;}
.computerrepair h2 {font-family: 'Conv_bebas';font-size: 18px;	color: #1e1a1a;	padding: 0px;margin-top: 2px;margin-right: 0px; margin-bottom: 0px;	margin-left: 7px;}
.computerrepair p {	font-family: Arial, Helvetica, sans-serif;font-size: 12px;color: #1e1a1a;margin: 0px;padding-top: 5px;	padding-right: 50px;	padding-bottom: 0px;padding-left: 55px;	text-align: justify;line-height: 17px;}
span {color: #79ac36;font-family: 'Conv_bebas';	font-size: 15px;margin: 0px;padding: 0px;}
.footer {background-image: url("../images/footerbg.png");
    background-repeat: repeat-x;
    height: 227px;
    margin: 10px 0 0;
    padding: 0;
    width: 100%;}
.footer-middle {margin: auto;width: 995px;}
.link {	float: left;
    margin: 43px 0;
    padding: 0;
    width: 230px;}
.link ul {list-style-type: none;margin: 0px;padding-top: 40px;padding-right: 0;	padding-left: 0;}
.link li {padding-top: 2px;	padding-right: 5px;	padding-left: 5px;	font-family: Arial, Helvetica, sans-serif;font-size: 12px;color: #FFFFFF;	padding-bottom: 2px;}
.link a {color: #FFFFFF; text-decoration: none;}
.copyright { height: 30px; width: 230px;padding: 0px;margin-top: 4px;}
.copyright p {	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;color: #FFFFFF;	margin: 0px;padding-top: 2px;padding-right: 0px;	padding-bottom: 0px;padding-left: 0px;	line-height: 15px;}
.contact {float: left;
    margin-left: 160px;
    margin-top: 113px;
    width: 230px;}
.contact p {font-family: Arial, Helvetica, sans-serif;	font-size: 12px;color: #FFFFFF;	line-height: 21px;margin: 0px;	padding: 0px;}
.contact em {font-family: 'Conv_bebas';	font-size: 20px;	font-style: normal;	color: #79ac36;	margin: 0px;padding: 0px;}
.contact abbr {color: #79ac36;	font-weight: bold;}
.smalllogo {float: right;
    height: 76px;
    margin-top: 60px;
    width: 194px;}
.callus {float: left;
    height: 51px;
    position: relative;
    top: 8px;
    width: 342px;
    z-index: -1;}
.logo a {text-decoration: none;	border-top-style: none;	border-right-style: none;border-bottom-style: none;	border-left-style: none;}
.smalllogo a {	text-decoration: none;	border-top-style: none;	border-right-style: none;border-bottom-style: none;	border-left-style: none;}
.servicelink img {	margin-right: 5px;}
/*requestform*/
.headingtext {background-image: url(../images/headingtext.png);background-repeat: no-repeat;height: 49px;width: 271px;margin: 0px auto 0 auto; text-align:center; padding: 0px;}
.headingtext h3 {font-family: Arial, Helvetica, sans-serif;font-size: 18px;font-weight: bold;	color: #FFFFFF;padding: 0px;margin-top: 15px;margin-right: 5px;margin-bottom: 0px;margin-left: 5px;	float: left;}
.maincont-middle p {font-family: Arial, Helvetica, sans-serif;font-size: 13px; line-height: 20px;color: #333739;margin: 0px;text-align: justify; padding-top: 5px;	padding-right: 20px;padding-bottom: 5px;padding-left: 7px;}
.queryform2 {width: 860px;margin-top: 10px;	margin-bottom: 10px;margin-right: auto;	margin-left: auto;}
.queryform2 h3 {font-family: Arial, Helvetica, sans-serif;font-size: 16px;	font-weight: bold;color: #428b26;text-decoration: underline;	padding: 0px;	margin-top: 5px;margin-right: 0px;margin-bottom: 5px;margin-left: 5px;}
.quer1 {margin: 0px;padding: 0px;}
.quer1 p {	margin: 0px;font-family: Arial, Helvetica, sans-serif;font-size: 13px;font-weight: bold;color: #333739;	padding-top: 10px;	padding-right: 5px;	padding-bottom: 5px;padding-left: 10px;}
.select {height: 23px;	width: 89px;margin-top: 10px;margin-left: 10px;	margin-bottom: 5px;	border: 1px solid #7e7a7a;}
.name {height: 23px;width: 280px;margin-left: 10px;	margin-top: 10px;margin-bottom: 5px;border: 1px solid #7e7a7a;}
.Email {height: 23px;width: 280px;	margin-left: 10px;margin-top: 10px;	margin-bottom: 5px;	border: 1px solid #7e7a7a;}
.address {height: 50px;	width: 280px;margin-top: 10px;margin-left: 10px;margin-bottom: 5px;	border: 1px solid #7e7a7a;}
.suburb {height: 23px;width: 280px;	margin-top: 10px;margin-bottom: 5px;margin-left: 10px;border: 1px solid #7e7a7a;}
.state {height: 23px;width: 280px;margin-left: 10px;margin-top: 10px;margin-bottom: 5px;border: 1px solid #7e7a7a;}
.postcard {height: 23px;width: 280px;margin-left: 10px;margin-top: 10px;margin-bottom: 5px;border: 1px solid #7e7a7a;}
.phoneno {height: 23px;width: 280px;margin-left: 10px;	margin-top: 10px;margin-bottom: 5px;border: 1px solid #7e7a7a;}
.mobileno {height: 23px;width: 280px;margin-left: 10px;margin-top: 10px;margin-bottom: 5px;border: 1px solid #7e7a7a;}
.servicetype {height: 23px;width: 250px;margin-top: 10px;margin-right:10px;	margin-bottom: 5px;	margin-left: 10px;border: 1px solid #7e7a7a;}
.operatingsystem {height: 23px;width: 250px;margin-left: 10px;margin-top: 10px;	margin-right:10px;margin-bottom: 5px;border: 1px solid #7e7a7a;}
.computertype {	height: 23px;width: 250px;margin-left: 10px;margin-top: 10px;margin-right:10px;margin-bottom: 5px;border: 1px solid #7e7a7a;}
.description {
    border: 1px solid #7E7A7A;
    height: 130px;
    margin: 10px 10px 5px;
    width: 250px;
}

.quer1 span {font-family: Arial, Helvetica, sans-serif;	font-size: 12px;font-weight: bold;color: #000000;margin-top: 5px;margin-left: 20px;}
.submit2 {background-color: transparent;background-image: url(../images/submit1.png);background-repeat: no-repeat;height: 28px;width: 100px;	font-family: Arial, Helvetica, sans-serif;font-size: 15px;font-weight: bold;color: #FFFFFF;	float: right;margin-right: 20px;margin-top: 10px;	margin-bottom: 10px;border:none;cursor:pointer;}
/*contactus*/
.contactinfo {float: left;width: 400px; margin: 0 0 0 82px;}
.contactinfo p {margin: 0px;font-family: Arial, Helvetica, sans-serif;font-size: 14px;font-weight: bold;color: #21231e;	padding-top: 10px;	padding-right: 10px;padding-bottom: 10px;padding-left: 10px;}
.contactinfo em {font-style: normal;color: #428b26;}
.headingtext2 img {margin-top: 10px;margin-left: 50px;margin-right: 10px;float: left;}
.location {float: right;width: 300px;margin: 10px 0;padding: 0px;height: 289px;border: 1px solid #9c9b9b;}
.topheading {padding: 0px;width: 995px;margin-top: 0px;margin-right: 0px;margin-bottom: 5px;margin-left: 0px;}
.locatonheading {background-image: url(../images/headingtext.png);background-repeat: no-repeat;float: right;height: 49px;width: 271px;	margin-right: 30px;	padding: 0px;	margin-top: 0px;text-align: center;}
.locatonheading h3 {font-family: Arial, Helvetica, sans-serif;font-size: 18px;font-weight: bold;color: #FFFFFF;margin: 0px;padding-top: 10px;	padding-right: 5px;padding-bottom: 0px;padding-left: 5px;}
.headingtext h4 {font-family: Arial, Helvetica, sans-serif;font-size: 18px;font-weight: bold;color: #FFFFFF;padding-top: 10px;padding-left: 0px;text-align: center;}
.headingtext2 {	background-image: url(../images/headingtext.png);background-repeat: no-repeat;	height: 49px;width: 271px;margin: 0px;padding: 0px;float:left;}
.headingtext2 h3 {font-family: Arial, Helvetica, sans-serif;font-size: 18px;font-weight: bold;	color: #FFFFFF;padding: 0px;margin-top: 15px;margin-right: 5px;margin-bottom: 0px;margin-left: 5px;	float: left;}
.newlaptop h5 {font-family: "Century Gothic";font-size: 16px;font-weight: bold;color: #342f2f;	padding: 0px;margin-top: 5px;margin-right: 0px;margin-bottom: 0px;margin-left: 10px;}
.dashed {border: 1px dashed #342f2f;}
.newlaptop p {font-family: Arial, Helvetica, sans-serif;font-size: 13px;color: #000000;margin: 0px;	text-align: justify;padding-top: 5px;padding-right: 20px;padding-bottom: 0px;padding-left: 20px;}
.newlaptop {width: 995px;margin-top: 10px;}

.welcome p {font-family: Arial, Helvetica, sans-serif;font-size: 13px; line-height: 20px;color: #333739;margin: 0px;text-align: justify; padding-top: 5px;	padding-right: 20px;padding-bottom: 5px;padding-left: 35px;}



/*Style added by me*/

.regsub { background:url(../images/submit.png) left top no-repeat; border:none; width:128px; height:40px; cursor:pointer;  }
.error { color:#FF0000; font:12px/12px normal Arial, Helvetica, sans-serif; padding:2px; text-align:center; }

/*Style added by me*/


.indexpagename { background-color: transparent;
    background-image: url(../images/title.png);
    background-repeat: no-repeat;
    border-style: none;
    height: 20px;
    margin: 5px 0 5px -6px;
    width: 181px;}
 	

.indexpageselect { background-color: #DFDEDD;
    background-repeat: no-repeat;
    border: 1px solid #656565;
    height: 20px;
    margin: 5px 0 5px -5px;
    width: 180px;}
	
	
.pageindextextarea {	width: 180px;height: 50px;margin-top: 5px;	margin-right: 10px;	margin-bottom: 5px;	margin-left: -7px;background-color: transparent;	background-image: url(../images/textara.png);background-repeat: no-repeat;border-top-style: none;border-right-style: none;border-bottom-style: none;	border-left-style: none;}	
